let OSS = require('ali-oss')

const client = new OSS({
  region: "oss-cn-shenzhen",
  accessKeyId: "LTAI5tPgqb5srzteAc9R67fu",
  accessKeySecret: "ltH7oCwnOcYfzj1GGQCqFWIx5Yh3qZ",
  bucket: "device",
  secure: true
});

export{
  client
}